.c-eu-block {
  margin-top: 24px;
  margin-top: 1.5rem;
  padding-right: 24px;
  padding-right: 1.5rem;
}
@media (min-width: 992px) {
  .c-eu-block {
    margin-top: 48px;
    margin-top: 3rem;
    max-width: 900px;
    display: grid;
    grid-template-columns: auto 1fr;
    gap: 32px;
  }
}
.c-eu-block__images {
  margin-bottom: 24px;
  margin-bottom: 1.5rem;
}
@media (min-width: 992px) {
  .c-eu-block__images {
    margin-bottom: 0px;
    margin-bottom: 0;
  }
}
.c-eu-block__body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9px;
  font-size: 0.5625rem;
  line-height: 14px;
  line-height: 0.875rem;
  color: #1C1C1C;
  display: grid;
  gap: 10px;
}
@media (min-width: 992px) {
  .c-eu-block__body {
    gap: 20px;
    grid-template-columns: 1fr auto 1fr;
  }
}
.c-eu-block__body span {
  display: none;
  border-left: 1px solid #1C1C1C;
}
@media (min-width: 992px) {
  .c-eu-block__body span {
    display: block;
  }
}
.c-eu-block__body p {
  padding: 0;
  margin: 0;
  align-self: center;
}
